Hello World

Be Happy!

Bundler could not find compatible versions


August 18, 2019 Rails 6 is released and have trouble
Bundler could not find compatible versions for gem "activesupport" Gemfile.lock

Solution

gem update rails

rm Gemfile.lock
#rails (34)
List